Subject: DIXIE

From: "toby little" <[email-masked]>
Date: Wed, 20 Dec 2006 06:06:01 -0600

0ur 1awyers discovered a loophole inside the bank laws, With this discovery,
we've been successful at eliminating people's creditcarddebt without them
paying one more cent. WeGuarantee that we can help you with this.

C0ntact us at
1_561_282_9476

And I never feel a break or a splinter in the least. I tell you, Belinda,
our son will be a great man one of these days, said Mre6m20